.illustration-root.wobble img {
    animation: wobble 3s ease-in-out infinite;
}
@keyframes wobble {
    0% { transform: translateX(0%); }
    7% { transform: translateX(-18%) rotate(-15deg); }
    15% { transform: translateX(13%) rotate(8deg); }
    19% { transform: translateX(-10%) rotate(-3deg); }
    30% { transform: translateX(8%) rotate(3deg); }
    37% { transform: translateX(-5%) rotate(-1deg); }
    38%, 100% { transform: translateX(0%); }
}